{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "ConnectionStrings": {
    "Db1": "Server=122.152.232.170;Port=3307;Database=uts_manage;Uid=uts_manager;Pwd=WoUts*#082k;",
    "Db2": "Server=122.152.232.170;Port=3307;Database=uts_zongqing;Uid=uts_manager;Pwd=WoUts*#082k;",
    "Db3": "Server=122.152.232.170;Port=3307;Database=uts_inhaos;Uid=uts_manager;Pwd=WoUts*#082k;",
    "Db4": "Server=122.152.232.170;Port=3307;Database=uts_dtl;Uid=uts_manager;Pwd=WoUts*#082k;",
    "Db5": "Server=122.152.232.170;Port=3307;Database=uts_bomei;Uid=uts_manager;Pwd=WoUts*#082k;"
  },
  "AllowedHosts": "*"
}
